.jcarousel-skin-opencart .jcarousel-container {
	background: #b1b1b1;
	margin-bottom: 4px;
}
.jcarousel-skin-opencart .jcarousel-container
.jcarousel-skin-opencart .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-opencart .jcarousel-container-horizontal {
	padding: 0px 40px;
}
.jcarousel-skin-opencart .jcarousel-clip {
	overflow: hidden;
	width: 100%;
}

.jcarousel-skin-opencart .jcarousel-clip-horizontal {
		z-index:2;
		padding-top:3px;
}

.jcarousel-skin-opencart .jcarousel-item {
	text-align: center;

}

.jcarousel-skin-opencart .jcarousel-item img{
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	background-color:#fff;
	background-size:100% 100%;
	z-index:2;
	
}
.jcarousel-skin-opencart .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 0;


}

.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 0;
}
.jcarousel-skin-opencart .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-opencart .jcarousel-next-horizontal {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 40px;
	height: 100%;
	cursor: pointer;
	background: url('../image/icon_next.png') center no-repeat;
	background-color:#ccc;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 0px;
	right: auto;
	background: url('../image/icon_pre.png') center no-repeat;
}
.jcarousel-skin-opencart .jcarousel-next-horizontal:hover, .jcarousel-skin-opencart .jcarousel-next-horizontal:focus {
}
.jcarousel-skin-opencart .jcarousel-next-horizontal:active {
}
.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background: none;
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal {
	position: absolute;
	top: 0px;
	left:0px;
	width: 40px;
	height: 100%;
	cursor: pointer;
	background: url('../image/icon_pre.png') center no-repeat;
	background-color:#ccc;

}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 0px;
	background: url('../image/icon_next.png') center no-repeat;
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal:hover, .jcarousel-skin-opencart .jcarousel-prev-horizontal:focus {
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal:active {
}
.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background: none;
}
